@charset "UTF-8";
/* base
------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 下層トップ
------------------------------------------------------------------------------------------------------------------------------------------------------- */
.underlayer {
  width: 100%;
  margin-top: 8rem;
}
@media (max-width: 700px) {
  .underlayer {
    margin-top: 0;
  }
}

.underlayer_ttl {
  z-index: 30;
  position: relative;
  margin-bottom: 12rem;
}
.underlayer_ttl .underlayer_ttl_mark {
  width: 10rem;
  margin: 0 auto 2rem;
  text-align: center;
}
.underlayer_ttl .underlayer_ttl_mark .banner_color {
  fill: #2ca6df;
}
.underlayer_ttl h3 {
  height: 4rem;
  width: auto;
  margin-bottom: 7rem;
  text-align: center;
}
.underlayer_ttl h3 img {
  width: auto;
  height: 100%;
}
@media (max-width: 400px) {
  .underlayer_ttl {
    margin-bottom: 7rem;
  }
  .underlayer_ttl .underlayer_ttl_mark {
    width: 5rem;
    margin: 0 auto;
  }
  .underlayer_ttl h3 {
    height: 2rem;
    margin-bottom: 5rem;
  }
}

.underlayer_ttl_inn {
  background-color: rgba(0, 0, 0, 0.05);
  position: relative;
  padding: 10rem 0;
}
.underlayer_ttl_inn h4 {
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-size: 3rem;
  line-height: 0;
  letter-spacing: 0.1em;
  white-space: nowrap;
}
.underlayer_ttl_inn h4 span {
  font-size: 4.6rem;
  background-color: #2ca6df;
  color: #fff;
}
@media (max-width: 400px) {
  .underlayer_ttl_inn {
    padding: 6rem 0;
  }
  .underlayer_ttl_inn h4 {
    font-size: 2rem;
  }
  .underlayer_ttl_inn h4 span {
    font-size: 3.2rem;
  }
}

/* reset
------------------------------------------------------------------------------------------------------------------------------------------------------- */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: break-word;
  -moz-tab-size: 4;
  tab-size: 4;
}

*, ::before, ::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before, ::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
  height: 0;
  /* Add the correct box sizing in Firefox */
}

details, main {
  display: block;
  /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: none;
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted;
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
}

a:active, a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */
}

b, strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */
}

button, input, optgroup, select, textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button, select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button, [type=button], [type=reset], [type=submit], [role=button] {
  cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button, html [type=button],
[type=reset], [type=submit] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button, input, select, textarea {
  background-color: transparent;
  border-style: none;
}

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */
}

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not([fill]) {
  fill: currentColor;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* utillity
------------------------------------------------------------------------------------------------------------------------------------------------------- */
html {
  font-size: 0.5208333333vw;
  font-family: "ヒラギノ角ゴ ProN", HiraKakuProN, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
  line-height: 1.8;
}

* {
  box-sizing: border-box;
}

@media all and (min-width: 2700px) {
  html {
    font-size: 0.3703703704vw;
  }
}
@media all and (max-width: 2600px) {
  html {
    font-size: 0.3846153846vw;
  }
}
@media all and (max-width: 2500px) {
  html {
    font-size: 0.4vw;
  }
}
@media all and (max-width: 2400px) {
  html {
    font-size: 0.4166666667vw;
  }
}
@media all and (max-width: 2300px) {
  html {
    font-size: 0.4347826087vw;
  }
}
@media all and (max-width: 2200px) {
  html {
    font-size: 0.4545454545vw;
  }
}
@media all and (max-width: 2100px) {
  html {
    font-size: 0.4761904762vw;
  }
}
@media all and (max-width: 2000px) {
  html {
    font-size: 0.5vw;
  }
}
@media all and (max-width: 1900px) {
  html {
    font-size: 0.5263157895vw;
  }
}
@media all and (max-width: 1800px) {
  html {
    font-size: 0.5555555556vw;
  }
}
@media all and (max-width: 1700px) {
  html {
    font-size: 0.5882352941vw;
  }
}
@media all and (max-width: 1600px) {
  html {
    font-size: 0.625vw;
  }
}
@media all and (max-width: 1500px) {
  html {
    font-size: 0.6666666667vw;
  }
}
@media all and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
@media all and (max-width: 1300px) {
  html {
    font-size: 0.7692307692vw;
  }
}
@media all and (max-width: 1200px) {
  html {
    font-size: 0.8333333333vw;
  }
}
@media all and (max-width: 1100px) {
  html {
    font-size: 0.9090909091vw;
  }
}
@media all and (max-width: 1050px) {
  html {
    font-size: 0.9523809524vw;
  }
}
@media all and (max-width: 900px) {
  html {
    font-size: 1.1111111111vw;
  }
}
@media all and (max-width: 600px) {
  html {
    font-size: 1.6666666667vw;
  }
}
@media all and (max-width: 480px) {
  html {
    font-size: 2.0833333333vw;
  }
}
@media all and (max-width: 380px) {
  html {
    font-size: 2.5vw;
  }
}
body {
  font-size: 1.6rem;
  font-family: inherit;
  line-height: 1.6;
  position: relative;
  overflow-x: hidden;
  color: #4d4d4d;
  padding: 0;
  margin: 0;
}

body *:not(br) {
  line-height: 1.6;
}

br {
  line-height: 1.2;
}

/* list-styleがいらない場合はこれも */
ul {
  list-style: none;
}

main {
  display: block;
}

a {
  text-decoration: none;
  color: #4d4d4d;
}

a:hover {
  opacity: 0.7;
}

img {
  width: 100%;
}

hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

b {
  font-weight: inherit;
}

figure {
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

/* 汎用メディアクエリ
-------------------------------------- */
.pc {
  display: block !important;
}

.tab {
  display: none !important;
}

.sp {
  display: none !important;
}

.tabpc {
  display: block !important;
}

.tabsp {
  display: none !important;
}

@media all and (max-width: 800px) {
  .tab {
    display: block !important;
  }
  .tabpc {
    display: none !important;
  }
  .tabsp {
    display: block !important;
  }
}
@media all and (max-width: 600px) {
  .pc {
    display: none !important;
  }
  .tab {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
.wrapper {
  width: 100%;
  padding: 0;
  margin: 0;
}

@media all and (-ms-high-contrast: none) {
  html {
    font-weight: 400;
  }
}
/* header
------------------------------------------------------------------------------------------------------------------------------------------------------- */
header {
  width: 100%;
  overflow: hidden;
}
header p {
  max-width: 700px;
  width: 92%;
  margin: 0px auto 30px;
  text-align: center;
  font-size: 17px;
}
@media (max-width: 400px) {
  header p {
    font-size: 15px;
  }
}

.topview {
  max-width: 730px;
  width: 106%;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 700px) {
  .topview {
  width: 98%;
  margin: 0 auto -2%;
  text-align: center;
  }
}

/* footer
------------------------------------------------------------------------------------------------------------------------------------------------------- */
.group {
  background-color: #ececec;
  padding: 20px 0;
}

.group_offer {
  max-width: 700px;
  width: 92%;
  margin: 0 auto;
  padding-bottom: 20px;
  letter-spacing: -0.1em;
  border-bottom: solid 1px #000000;
}
.group_offer p {
  font-size: 15px;
  padding-left: 3em;
  text-indent: -3em;
}

.group_info {
  max-width: 700px;
  width: 92%;
  margin: 20px auto 0;
}
.group_info h3 {
  font-size: 15px;
}
.group_info p {
  font-size: 15px;
  margin-top: 10px;
}
.group_info p b {
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 400px) {
  .group_info h3 {
    font-size: 20px;
  }
  .group_info ul li:first-child {
    font-size: 20px;
  }
  .group_info ul li:last-child {
    font-size: 20px;
  }
  .group_info p {
    font-size: 15px;
  }
}

.last {
  font-size: 28px;
  color: #00418d;
  text-align: center;
  padding: 30px 0;
  font-weight: 500;
}
@media (max-width: 400px) {
  .last {
    font-size: 16px;
  }
}

.copy {
  font-size: 15px;
  text-align: center;
}
@media (max-width: 400px) {
  .copy {
    font-size: 13px;
  }
}

/* topm nomi
------------------------------------------------------------------------------------------------------------------------------------------------------- */
.schedule {
  background-color: #fff479;
  padding: 20px 0;
}

.schedule_img {
  max-width: 700px;
  width: 100%;
  margin: 0 auto 10px;
}

.schedule_txt {
  max-width: 700px;
  width: 92%;
  margin: 0 auto;
}
.schedule_txt .botton {
  max-width: 230px;
  width: 80%;
  margin: 0 auto 30px;
  background-color: #009b8a;
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 5px;
  font-size: 18px;
  border-radius: 50px;
  font-weight: 500;
}
@media (max-width: 400px) {
  .schedule_txt .botton {
    font-size: 15px;
  }
}
.schedule_txt ul {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  border: solid 1px #261F1C;
  border-radius: 10px;
  max-width: 420px;
  width: 92%;
  margin: 0 auto 20px;
  overflow: hidden;
}
.schedule_txt ul li:first-child {
  width: 32%;
  background-color: #d06c15;
  font-size: 25px;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
@media (max-width: 400px) {
  .schedule_txt ul li:first-child {
    font-size: 20px;
  }
}
.schedule_txt ul li:last-child {
  width: 68%;
  font-size: 25px;
  text-align: center;
  font-weight: 700;
  color: #261f1c;
}
@media (max-width: 400px) {
  .schedule_txt ul li:last-child {
    font-size: 20px;
  }
}
.schedule_txt h4 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
@media (max-width: 400px) {
  .schedule_txt h4 {
    font-size: 16px;
  }
}
.schedule_txt p {
  padding-left: 1em;
  text-indent: -1em;
  max-width: 610px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
}
.schedule_txt p span {
  color: #D06C16;
  font-size: 18px;
}
@media (max-width: 400px) {
  .schedule_txt p {
    font-size: 14px;
  }
}
p.schedule_txt_sub{
  font-size: 16px !important;
  margin: 20px 0 0 0;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
p.schedule_txt_sub span{
  color: #e50e0e !important;
}
.how {
  overflow: hidden;
  border-bottom: solid 1px #000000;
}
.how .how_ttl {
  max-width: 700px;
  width: 80%;
  margin: 20px auto;
}
.how .how_sub {
  background-color: #d06c15;
  padding: 10px 0;
  margin-bottom: 10px;
}
.how .how_sub h3 {
  font-size: 26px;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 400px) {
  .how .how_sub h3 {
    font-size: 18px;
  }
}
.how .how_sub h4 {
  font-size: 29px;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 400px) {
  .how .how_sub h4 {
    font-size: 20px;
  }
}
.how .how_ttlred {
  font-size: 25px;
  text-align: center;
  color: #1255a2;
  margin: 0 auto 20px;
  font-weight: 600;
  line-height: 1.4;
}
@media (max-width: 400px) {
  .how .how_ttlred {
    font-size: 18px;
  }
}
.how p {
  max-width: 550px;
  width: 90%;
  margin: 0 auto 60px;
  font-size: 18px;
}
@media (max-width: 400px) {
  .how p {
    font-size: 15px;
  }
}
.how ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: stretch;
  max-width: 700px;
  width: 90%;
  margin: 50px auto 30px;
  line-height: 1.2;
}
.how ul li {
  width: 49%;
  border: solid 2px #2ca6df;
  border-radius: 20px;
  position: relative;
  padding: 36px 20px 20px;
}
.how ul li:nth-child(-n+2) {
  margin-bottom: 40px;
}
.how ul li .img {
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  max-width: 130px;
}
.how ul li h3 {
  color: #1255a2;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 1.4;
}
.how ul li p {
  width: 100%;
  margin: 0 auto 0;
  font-size: 18px;
}
@media (max-width: 400px) {
  .how ul li {
    width: 100%;
  }
  .how ul li .img {
    max-width: 100px;
  }
  .how ul li:nth-child(-n+3) {
    margin-bottom: 40px;
  }
  .how ul li h3 {
    font-size: 18px;
  }
  .how ul li p {
    font-size: 16px;
  }
}

.form {
  margin: 0 auto 60px;
  padding-top: 60px;
}
.form .form_ttl {
  margin-bottom: 10px;
}
.form .form_ttl h3 {
  font-size: 30px;
  text-align: center;
  color: #1255a2;
  font-weight: 500;
  margin-bottom: 40px;
}
.form .form_ttl ul {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  border: solid 1px #261F1C;
  border-radius: 10px;
  max-width: 420px;
  width: 92%;
  margin: 0 auto 20px;
  overflow: hidden;
}
.form .form_ttl ul li:first-child {
  width: 32%;
  background-color: #d06c15;
  font-size: 25px;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
.form .form_ttl ul li:last-child {
  width: 68%;
  font-size: 25px;
  text-align: center;
  font-weight: 700;
}
.form .form_ttl p {
  font-size: 18px;
  text-align: center;
}
@media (max-width: 400px) {
  .form .form_ttl h3 {
    font-size: 20px;
  }
  .form .form_ttl ul li:first-child {
    font-size: 20px;
  }
  .form .form_ttl ul li:last-child {
    font-size: 20px;
  }
  .form .form_ttl p {
    font-size: 15px;
    text-align: center;
  }
}
/*# sourceMappingURL=map/main.css.map */
.lead{
	margin: 60px 0 !important;
	text-align: center;
	color: fuchsia;
	font-size: 20px !important;
}
.note {
  width: 100%;
  margin: 0 auto 0;
  font-size: 18px;
  display: block;
  padding: 10px;
  box-sizing: border-box;
}
.note span{
	display: block;
	font-size: 20px;
	text-align: center;
}
.kekka{
  max-width: 550px;
  width: 92%;
  margin: 0 auto 30px;
  font-size: 18px;
  display: block;
  border: 0px solid #00418d;
  padding: 10px;
  box-sizing: border-box;
  color: #00418d;
}
.note_box{
	max-width: 600px;
	padding: 10px;
	margin: 0 auto 0;
	border-radius: 10px;
	background-color: #ffffff;
}
.schedule_box{
	width: 100%;
	border: 2px solid;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 700px;
  width: 92%;
  padding: 20px 0;
  margin: 0 auto 30px;
  font-weight: bold;
  text-align: center;
  font-size: clamp(2.6rem, 3.6vw, 5rem);
  line-height: 1.4;
}
.bg01{
	background-color: #fff;
	width: 100% !important;
	max-width: 100% !important;
	margin-bottom: 20px;
  padding-bottom: 1px;
}